[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.MergedWith

Menu item where the current class instance was merged.

## Declaration

Source position: menus.pp line 307

`public property TMenuItem.MergedWith : TMenuItem read FMergedWith;`

## Description

MergedWith is a read-only TMenuItem property with the menu item where the current class instance was merged.

## See also

TMenuItem.Merged |  | Menu item where the class instance and its children have been merged.
TMenuItem.MergedItems |  | Returns the visible and invisible child items taking the merged menu into account.
TMenuItem.MergedParent |  | The parent menu item for the class instance taking the merged menu into account.